AnswerBun.com

XBMC, libGL error: failed to load driver: i915

I am a brand new Linux user, and while installing XBMC I received this code in the terminal:

libGL error: Version 4 or later of flush extension not found
libGL error: failed to load driver: i915
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
libGL error: Version 4 or later of flush extension not found
libGL error: failed to load driver: i915
libGL error: Version 4 or later of flush extension not found
libGL error: failed to load driver: i915

XBMC runs, but I am worried that the video drivers are not installed properly, and I am at a bit of a loss as to where to begin.

Thanks for helping!

Ask Ubuntu Asked by k6adams on December 28, 2020

1 Answers

One Answer

Seems to be due to not supported DRI3 by intel 915 driver. Update to mesa 12.0. See this bug at: https://issues.openmandriva.org/show_bug.cgi?id=1439

Answered by erik on December 28, 2020

Add your own answers!

Related Questions

How do I configure the launcher to “dodge windows”?

10  Asked on November 14, 2021 by mathcubes

   

Ubuntu 20.04 Performing Very Slow

3  Asked on November 14, 2021 by voidtwo

   

Enable/disable microphone in Terminal

2  Asked on November 14, 2021 by fedeubuntu

     

Ubuntu 18.04 stuck in boot Segmentation fault XServer

1  Asked on November 14, 2021 by osama-arshad-dar

         

Redsocks2 config file location

2  Asked on November 14, 2021

 

HP Fingerprint sensors

1  Asked on November 14, 2021 by radost

   

How do I boot into Ubuntu through Grub Rescue?

0  Asked on November 14, 2021 by theblinded

         

Where are cameras mounted?

8  Asked on November 11, 2021

       

minicom not recognizing the USB modem

2  Asked on November 11, 2021 by ziro_axis

   

Ask a Question

Get help from others!

© 2022 AnswerBun.com. All rights reserved.